request_extras 1.0.0

Dart native
Flutter Android iOS

Useful utility extension methods on the Dart Sdk HttpRequest class for getting and setting headers.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  request_extras: ^1.0.0

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:request_extras/request_extras.dart';
0
likes
85
pub points
0%
popularity

Publisher

techstar.dev

Useful utility extension methods on the Dart Sdk HttpRequest class for getting and setting headers.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE.txt)

More

Packages that depend on request_extras